Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
unichar.cpp File Reference
`#include "unichar.h"`

Go to the source code of this file.

## Macros

#define | UNI_MAX_LEGAL_UTF32 0x0010FFFF

## Macro Definition Documentation

#define UNI_MAX_LEGAL_UTF32 0x0010FFFF

Definition at line 22 of file unichar.cpp.